/****************** Template Colors ******************/
body {
	color: #555;
	background-color: #F4F5F7;
}
a, a:link, a:visited, a:active, a:focus {
	color: #A52A2A;
}
a:active {
	color: #952A1F !important;
}
#wrapper, #foot_container {
	background-color: #D07878;
	border: 1px solid #FFF;
	padding-top:px;
}
#header {
	background-color: #383838;
	border-top: 1px solid #000;
	border-left: 1px solid #111;
	border-right: 1px solid #111;
}
/* triangles in header */
.heckl {
	border-top: 10px solid #222;
}
.heckr {
	border-top: 10px solid #222;
}
/* triangles in header end */
#logo {
	color: #DDD;
}
a.imglogo {
	color: #DDD !important;
}
#subhead {
	background-color: #F9F9F9;
	border: 1px solid #FFF;
}
.breadcrumbs {
	color: #888;
}
.breadcrumbs span {
	color: #555;
}
#maincontent {
	background-color: white;
	border: 0 solid #E9E9E9;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border: 0px double #FBFBFB;
	border-right: ;
}
#subfoot {
	background-color: #313131;
}
.copytext {
	color: #5B6C71;
}
#footer {
	background-color: #222;
	border-top: 1px solid #444;
	border-left: 1px solid #444;
	border-right: 1px solid #444;
	border-bottom: 3px solid #555;
}
#footermodule1234, #footermodule1234 a, #footermodule1234 ul.menu, #footermodule5, #footermodule5 a {
	color: #5B6C71;
}
#footer a#gotop {
	color: #FFF;
}
span#copy a {
	color: #555;
}
/* triangles in footer */
.feckl {
	border-bottom: 10px solid #222;
}
.feckr {
	border-bottom: 10px solid #222;
}
/* triangles in footer end */
#leftcol .module div div, #leftcol .module_menu div div, #leftcol .module_text div div, #rightcol .module div div, #rightcol .module_menu
div div, #rightcol .module_text div div {
	border: 1px solid #FFF;
}
#leftcol .module div.lvround-inner, #leftcol .module_menu div.lvround-inner, #leftcol .module_text div.lvround-inner, #rightcol .module
div.lvround-inner, #rightcol .module_menu div.lvround-inner, #rightcol .module_text div.lvround-inner {
	background: white;
	border: thin hidden #8296E7;
}
#wrapper #leftcol h3.moduleh3 {
	background-color: #383838;
	color: #DDD;
	border-top: 0 solid #555;
	border-right: 0 solid #999;
	border-left: 0 solid #555;
}
#wrapper #rightcol h3.moduleh3 {
	background-color: #383838;
	color: #DDD;
	border-top: 1px solid #555;
	border-left: 1px solid #999;
	border-right: 1px solid #555;
}
/* triangles in module h3 */
.h3eckl {
	border-top: 10px solid #222;
}
.h3eckr {
	border-top: 10px solid #222;
}
/* triangles in module h3 end */
/**** Global Modules ****/
div.module {
	background-color: #FFF;
	color: #505050;
	border: 1px solid #FFF;
}
div.module h3.moduleh3 {
	background-color: white;
	border: 1px solid #DDD;
}
#sidepanel {
	background: #222;
	border: 2px solid #434345;
	border-left: 0;
}
.input, .inputbox {
	color: #555;
	background-color: #DCDCDE;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.input:hover, .inputbox:hover {
	color: #000;
	background-color: #DCDCDE;
}
input.button, button.button, button.validate, .pagenav, ul.pagenav li a {
	color: #555;
	background-color: #EFEFEF;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	background-image: ;
	background-repeat: repeat-x;
}
input.button:hover, button.button:hover, button.validate:hover, .pagenav, ul.pagenav li a:hover {
	color: #000;
	background-color: #FFF;
}
.contentheading, .contentheading a {
	color: #353535 !important;
}
div.item-separator {
	border-bottom: 3px double #EEE;
}
/****************** Menu Colors ******************/
/**** Dropdown Menu with suffix: _lv_dropdown ****/
#topmenu ul.menu {
	background-color: #222;
	border-top: 3px double #FFF;
	border-bottom: 3px double #FFF;
	font-size: ;
	padding-top: 0;
	padding-left: 0;
}
#topmenu ul.menu li {
	border-right: 1px solid #555;
}
#topmenu ul.menu li a, #topmenu ul.menu li span.separator {
	border: 1px solid #000;
	border-right: 1px solid #222;
	border-bottom: 1px solid #333;
	color: #CCC;
	background-color: #222;
}
#topmenu ul.menu a:hover {
	color: #FFF;
}
/** LEVEL 2 **/
#topmenu ul.menu ul {
	border: 2px solid #000;
	background-color: #222;
}
#topmenu ul.menu li ul li a, #topmenu ul.menu li ul li span.separator {
	color: #999;
	border-top: 1px solid #000;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
}
#topmenu ul.menu li ul li a:hover {
	color: #FFF;
}
#topmenu ul.menu li li {
	background-color: #171717;
}
#topmenu ul.menu li li:hover {
	background-color: #212121;
}
/**** Mainmenu with suffix: _menu ****/
.module_menu ul.menu li a, .module_menu ul.menu li span.separator {
	color: #333;
	border-bottom: 1px dotted #CCC;
}
.module_menu ul.menu li a:hover, .module_menu ul.menu li a:active, .module_menu ul.menu li a:focus {
	color: #000;
	font-weight: bold;
}
.module_menu ul.menu li.current a {
	color: #000;
}
.module_menu ul.menu li.current ul li a {
	color: #000;
}
/* Joomla specific */
/* contact component */
#basic-details, #display-form, #display-links, #display-misc {
	background-color: #FFF;
	border: 1px solid #DDD;
	border-bottom: 1px solid #BBB;
}
#contact-slider {
	border: 5px solid #EEE;
}
/* articles */
.item-page, .item, .leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5 {
	background-color: white;
	border: 0px solid white;
}
/* easy tooltips start */
.easy-tooltip-default {
	border: 1px solid #A6A7AB;
	background-color: #F2F3F5;
	color: #800000;
}
.easy-tooltip-title {
	display: block;
	text-align: center;
	border-bottom: 1px dotted;
	font-weight: bold;
}
.tip-white {
	color: #505050;
	background-color: #FFF;
	border: 1px solid #DDD;
}
.tip-black {
	color: #FCFCFC;
	background-color: #333;
	border: 1px solid #111;
}
.tip-blue {
	color: #1B475A;
	background-color: #D9F1FB;
	border: 1px solid #7FCDEE;
}
.tip-red {
	color: #FCFCFC;
	background-color: #BB3B1D;
	border: 1px solid #8F2A0F;
}
.tip-green {
	color: #558221;
	background-color: #F2FDF1;
	border: 1px solid #B6E184;
}
.tip-yellow {
	color: #5B5316;
	background-color: #F9F2BA;
	border: 1px solid #E9D315;
}
/* easy tooltips end */
/* easy caption start */
.easy-caption-background {
	background-color: #000000;
	border-top: 1px solid #555;
}
.easy-caption-foreground {
	color: #BBB;
}
.easy-caption-title {
	border-bottom: 1px dotted #BBB;
	color: #FFF;
}
.easy-caption-wrapper {
	background: #EEE;
	border: 1px solid #CCC;
}
.easy-caption-close {
	color: #FFF;
	background: #000;
	border: 1px solid #333;
}
/* easy caption end */
/* article images */
div.img-intro-left, div.img-intro-right, div.img-intro-none, div.img-intro-, div.img-fulltext-left, div.img-fulltext-right,
div.img-fulltext-none, div.img-fulltext- {
	padding: 7px;
	background: #EEE;
	border: 1px solid #CCC;
}
p.img_caption {
	color: #555;
}
